package com.ss.android.ugc.aweme.poi_map.service;

import X.M12;
import android.os.Bundle;
import androidx.fragment.app.Fragment;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.base.model.UrlModel;

public final class PoiMapServiceEmptylmpl implements IPoiMapService {
    static {
        Covode.recordClassIndex(97774);
    }

    public final Bundle LIZ(String str, String str2, String str3, String str4, String str5, String str6, String str7, Integer num, String str8, Long l, String str9, String str10, String str11, String str12, UrlModel urlModel, String str13, String str14, String str15, String str16, String str17, String str18, boolean z) {
        M12.LIZ(str3, str4);
        return null;
    }

    public final Class<? extends Fragment> LIZ() {
        return null;
    }
}
